Catalyst-Plugin-HTML-Scrubber

Prerequisites

Catalyst-Plugin-HTML-Scrubber declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.71001Catalyst-Runtime-5.90075120.00
HTML::Scrubber0HTML-Scrubber-0.11131.43

Catalyst-Plugin-HTML-Scrubber declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::More0.88Test-Simple-1.001008128.57

Catalyst-Plugin-HTML-Scrubber declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571